Subject: Bug#613024: slim: authentication failure when installed on raw Xorg

From: Shankar Gopalakrishnan <[email-masked]>
Date: Mon, 14 Feb 2011 05:09:46 +0000

Sorry to have take so long to reply - I did not have access to my system for
some time.

On Sat, Feb 12, 2011 at 2:24 PM, Nobuhiro Iwamatsu <[email-masked]>wrote:

> Hi,
> Thanks for your report!
No, I should be the one thanking you for all the work :)

Is xauth packagr installed in your environment? Please check this.
>
> Because this work even if this package does not install it, I do not
> set it in Depends.
> But I will set in Recommends.
>
>
xauth is indeed installed, so that isn't the problem.  Any idea what else
might be going on?  Perhaps this is not a slim bug at all, but something
wrong with the way live-helper is configuring the Live system.